body {
	margin: 0px;
	padding: 0px;
	background-color: #000000;
	background-repeat: repeat-x;
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", Osaka;
	font-size: 12px;
	line-height: 1.5em;
	color: #FFFFFF;
}
.main {
	width: 770px;
	margin-right: auto;
	margin-left: auto;
}
.maruc {
	margin-top: 0px;
	font-size: 11px;
	text-align: right;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	color: #FFFFFF;
}
.c {
	font-size: 13px;
}
.contents {
	width: 736px;
	background-image: url(images/bg02.jpg);
	background-repeat: repeat-y;
}
.contentsmiddle {
	background-image: url(images/bg00.jpg);
	background-repeat: no-repeat;
	padding-top: 20px;
	padding-left: 30px;
}
.contentsmiddlebg {
	background-image: url(images/bg01.jpg);
	background-repeat: repeat-y;
}
.bgleft {
	background-image: url(images/bgleft.jpg);
	background-repeat: repeat-y;
	width: 17px;
}
.bgright {

	background-image: url(images/bgright.jpg);
	background-repeat: repeat-y;
	width: 17px;
}
#nextmain {
	width: 600px;
	padding-left: 46px;
}
#nexttxt {
	width: 300px;
	float: left;
}
.clear {
	clear: both;
}
#nextsam {
	width: 200px;
	float: right;
	margin-top: 14px;
}
#nextsubtitle {
	color: #31B515;
	font-size: 14px;
}
#nextdate {
	text-align: right;
	margin-bottom: 5px;
}
#nextspace {
	width: 10px;
	margin-bottom: 100px;
}
.backmain {

	width: 600px;
	padding-left: 46px;
}
.backcontentsmiddle {
	padding-top: 20px;
	padding-left: 30px;
	margin-top: 20px;
	background-image: url(images/bg01.jpg);
}
#staffmain {
	width: 630px;
	padding-left: 46px;
	padding-bottom: 30px;
}
#staffleft {
	float: left;
	width: 300px;
}
#staffright {

	float: right;
	width: 300px;
}
#staffmusic {
	margin-top: 30px;
}
.blue {
	color: #006699;
}
#nextsambg {
	background-color: #FFFFFF;
	width: 161px;
	padding-top: 1px;
	padding-left: 1px;
	padding-bottom: 1px;
}
#bnr {
	width: 430px;
	margin-left: 20px;
}
#topmaruc {
	font-size: 11px;
	text-align: right;
	width: 300px;
	color: #FFFFFF;
}
#real {
	width: 200px;
	margin-left: 486px;
	margin-top: 10px;
	padding-bottom: 50px;
}
.oshirase {
	color: #003399;
}
